@charset "utf-8";
/* CSS Document */

/* swap */

div.swap {
	width:auto;
	margin:0 auto;
	overflow:hidden;
}

/*div.swap p{
	height:300px;	
}*/

/*div.swap p img {
	border: double 1px #CCC;
	padding: 5px;
	display:block;
}
*/
div.swap li a {
	/*border: solid 1px #CCC;*/
	padding: 2px;
	display:block;
}

div.swap li a.selected {
	background:#990000;
}

div.swap li {
	float:left;
	margin:0 5px 5px 0;}

ul,
li {
	margin:0;
	padding:0;
	list-style:none;
}
